POV-Ray : Newsgroups : povray.windows : Moray v3.5 to POV-Ray v3.62 interface, need leg up : Re: Moray v3.5 to POV-Ray v3.62 interface, need leg up Server Time: 28 Sep 2020 21:41:09 GMT
  Re: Moray v3.5 to POV-Ray v3.62 interface, need leg up  
From: Kenneth
Date: 7 Jan 2011 06:55:01
Chris Cason <del### [at] deletethistoopovrayorg> wrote:

> There's some issues with Moray and the latest versions of POV-Ray. Try
> using version 3.5 of POV, or wait a few weeks (hopefully won't be more than
> that) and we'll have a new version of Moray available which works with 3.62
> and 3.7.

WOW!! You guys are simply amazing. Looking forward to it!

Ken


Post a reply to this message

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.